body { background-color: #d2d2d2; margin: 0 0 0 0; padding: 0; }

* { color: black; font-size: 13px; font-family: Verdana, sans-serif; font-stretch: condensed; line-height: 15px; margin-top: 0; }

a { color: #c74b00; font-size: 13px; text-decoration: none; }

h1, h2, h3, h4, h5, h6 { margin-bottom: 16px; margin-top: 24px; }
h1 { font-family: Arial; color: #424242; font-size: 20px; font-weight: bold; }
h2 { font-family: Arial; color: #000000; font-size: 16px; }
h3 { font-family: Arial; color: #000000; font-size: 13px; font-weight: bold; }
h4, h5, h6 { font-weight: bold; }

li { background-color: #ffffff; color: black; font-size: 13px; font-family: Verdana, sans-serif; line-height: 20px; text-align: left; }

td.line { background-color: #ff9600; }
td.light { background-color: #ffd21f; }
td.navigation { background-color: #ffba00; }
td.main { background-color: #ffffff; color: black; font-size: 13px; font-family: Verdana, sans-serif; line-height: 20px; text-align: justify; }
td.challenge { background-color: #ffffff; color: black; font-size: 13px; font-family: Verdana, sans-serif; line-height: 20px; vertical-align: top; text-align: left; }
td.contact1 { background-color: #ffffff; color: black; font-size: 10px; font-family: Verdana, sans-serif; text-align: left; }
td.contact1 a { color: #c74b00; font-size: 10px; text-decoration: none; }
td.contact2 { background-color: #ffffff; color: black; font-size: 10px; font-family: Verdana, sans-serif; text-align: right; }
td.contact2 a { color: #c74b00; font-size: 10px; text-decoration: none; }

div.table td { color: black; font-size: 13px; font-family: Verdana, sans-serif; line-height: 13px; text-align: left; }

div.navigation { cursor: pointer; }
div.navigation a { color: #ffffff; text-decoration: none; }
div.navigation table { background-color: #ffba00; margin: 0; padding: 0; border: 0px none left; }
div.navigation td.mouseover { background-color: #ffd666; }
div.navigation td.mouseout { background-color: #dda100; }

div.mouseover td { background-color: #ff9600; }
div.mouseover a { color: #ffffff; text-decoration: none; }
div.mouseout td { background-color: #ffba00; }
div.mouseout a { color: #ffffff; text-decoration: none; }

.zg_div {margin:0px 5px 5px 0px; width:117px;}
.zg_div_inner {border: solid 1px #999999; background-color:#ffffff;  color:#666666; text-align:center; font-family:arial, helvetica; font-size:11px;}
.zg_div a, .zg_div a:hover, .zg_div a:visited {color:#0063dc; background:inherit !important; text-decoration:none !important;}
